<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.project.TestProjectManager.Companion java.lang.Object loadAndOpenProject(java.nio.file.Path, com.intellij.openapi.Disposable, kotlin.coroutines.Continuation&lt;? super com.intellij.openapi.project.Project&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.ProjectKt boolean isEqualToProjectFileStorePath(com.intellij.openapi.project.Project, java.nio.file.Path, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.ProjectStoreOwner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration com.intellij.openapi.vfs.VirtualFile getVirtualFile(com.intellij.project.IntelliJProjectConfiguration.LibraryRoots)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion com.intellij.project.IntelliJProjectConfiguration.LibraryRoots getProjectLibrary(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion java.nio.file.Path getJarPathFromSingleJarProjectLibrary(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.TestProjectManagerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.TestProjectManagerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration com.intellij.project.IntelliJProjectConfiguration.LibraryRoots getProjectLibrary(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion java.util.List&lt;org.jetbrains.jps.model.jarRepository.JpsRemoteRepositoryDescription&gt; getRemoteRepositoryDescriptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration java.nio.file.Path getJarPathFromSingleJarProjectLibrary(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion com.intellij.project.IntelliJProjectConfiguration.LibraryRoots getModuleLibrary(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.LibraryRoots">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.TestProjectManagerKt int getTotalCreatedProjectsCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.ProjectKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.ProjectStoreOwner com.intellij.openapi.components.impl.stores.IProjectStore getComponentStore()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration java.util.List&lt;org.jetbrains.jps.model.jarRepository.JpsRemoteRepositoryDescription&gt; getRemoteRepositoryDescriptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration com.intellij.project.IntelliJProjectConfiguration.LibraryRoots getModuleLibrary(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion java.nio.file.Path getLocalMavenRepo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.TestProjectManagerKt void setTotalCreatedProjectsCount(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.TestProjectManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.TestProjectManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.ProjectKt com.intellij.openapi.components.impl.stores.IProjectStore getStateStore(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5219.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration java.nio.file.Path getLocalMavenRepo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion org.jetbrains.jps.model.JpsProject loadIntelliJProject(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration.Companion com.intellij.openapi.vfs.VirtualFile getVirtualFile(com.intellij.project.IntelliJProjectConfiguration.LibraryRoots)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.project.IntelliJProjectConfiguration org.jetbrains.jps.model.JpsProject loadIntelliJProject(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
